#button1	{
	background-image:url(button1a.gif);
	background-repeat:no-repeat;
	background-position:left center;
}

#button2	{
	background-image:url(button2a.gif);
	background-repeat:no-repeat;
	background-position:left center;
}

#button3	{
	background-image:url(button3a.gif);
	background-repeat:no-repeat;
	background-position:left center;
}
#button8	{
	background-image:url(button2c.gif);
	background-repeat:no-repeat;
	background-position:left center;
}
#button4	{
	background-image:url(button4a.gif);
	background-repeat:no-repeat;
	background-position:left center;
}

#button5	{
	background-image:url(button5a.gif);
	background-repeat:no-repeat;
	background-position:left center;
}

#button6	{
	background-image:url(button6a.gif);
	background-repeat:no-repeat;
	background-position:left center;
}

#button7	{
	background-image:url(button7a.gif);
	background-repeat:no-repeat;
	background-position:left center;
}
#button8:hover,#button8_selected	{
	background-image:url(button2d.gif);
	background-repeat:no-repeat;
	background-position:left center;
}
#button1:hover,#button1_selected	{
	background-image:url(button1b.gif);
	background-repeat:no-repeat;
	background-position:left center;
}

#button2:hover,#button2_selected	{
	background-image:url(button2b.gif);
	background-repeat:no-repeat;
	background-position:left center;
}

#button3:hover,#button3_selected	{
	background-image:url(button3b.gif);
	background-repeat:no-repeat;
	background-position:left center;
}

#button4:hover,#button4_selected	{
	background-image:url(button4b.gif);
	background-repeat:no-repeat;
	background-position:left center;
}

#button5:hover,#button5_selected	{
	background-image:url(button5b.gif);
	background-repeat:no-repeat;
	background-position:left center;
}

#button6:hover,#button6_selected	{
	background-image:url(button6b.gif);
	background-repeat:no-repeat;
	background-position:left center;
}

#button7:hover,#button7_selected	{
	background-image:url(button7b.gif);
	background-repeat:no-repeat;
	background-position:left center;
}
